=begin
= WebUnit::Image
  Copyright(C) 2001 yuichi TAKAHASHI
  $Id: image.rb,v 1.1.1.1 2002/03/29 15:13:22 yuichi Exp $
=end

require 'net/http'

module WebUnit

  class Image < HtmlElem

    attr_reader :src, :alt, :width, :height, :border

    def initialize( ah )
      super( 'img', ah )
      @src = ah["src"]
      @alt = ah["alt"]
      @width = ah["width"]
      @height = ah["height"]
      @border = ah["border"]
    end

  end

end
